a{color:#000; text-decoration:none; outline:0;  border-bottom:1px dotted #999;}
a:hover{text-decoration:none; border-bottom:1px solid #999;}
body{background:#fff}

/* Fuentes */
@font-face {
 font-family: Museo;
 src: url("fonts/museosans_900.eot") /* EOT file for IE */
}

@font-face {
 font-family: Museo;
 src: url("fonts/museosans_900.ttf") /* TTF file for CSS3 browsers */
}


/* Contenido */
#cont{background:#fff; margin:10px auto; width:995px;}
.cont-inner{padding:3px 1px}

/* Columnas lainfo */
.modulos-home{border:1px solid #DBDBDB; margin-bottom:10px; padding:1px;}
.modulos-home-inner{border-bottom:5px solid #DBDBDB; padding-bottom:10px;}
.modulos-home-inner.bg{background: url(../img/_bordes/grid/4-2-300.gif) repeat-y scroll 447px 0 transparent;}
.m{float:left;}

/* Salida a 3 columnas */
#grid-4-2-300{background:url(../img/_bordes/grid/4-2-300.gif) repeat-y 447px 0;}
#grid-4-2-300.nofondo{background:none;}
.col{display:inline; float:left}
.i{width:671px;}
.m671{width:671px; background:#fff;}
.m447{width:447px;}
.m335{width:335px;}
.m335.pri{margin-right:0px; border-right:1px solid #dfdfdf;}
.m223{width:223px; padding-left:1px;}
.m300{width:300px; padding:7px 9px 7px 10px; margin-left:1px;}

.col.i .mitad{background-image: url(../img/_bordes/solid-ccc.gif); background-position: 50% 0; background-repeat: repeat-y;}

/* Salida Articulo, foto y video a dos columnas */
#contenedor{background:#fff; border-top:1px solid #ddd; margin:10px auto; width:995px}
#contenido{border:0; float:left; padding:0; width:675px}
#lateral{border:1px solid #ddd; border-left:0; display:inline; float:right; padding:7px 9px 1px 10px; width:300px;}


/* Iconos */
.ico{background:url(../img/ico-formatos.png) no-repeat 0 4px; padding:1px 0px 1px 25px;}
.tipo-especial{background-position:-4px -898px}


/* Columnas */
.col{display:inline; float:left}
.col1{width:164px}
.col2{width:328px}
.col3{width:492px}
.col4{width:656px}
.col5{width:820px}
.col6{width:984px}
.col-ult .mod-inner{background-position:90% 28px}

/* Comentarios */
#comentarios-formulario .js-poweredBy{display:none}
#comentarios-formulario .jsk-ThreadWrapper{margin-right:1px}

/* Modulos*/
.mod{margin:8px 0;}
.mod h3{background:#fff; color:#000; font:italic 1.9em 'Times New Roman',Times,Georgia; float:left; height:31px; margin-bottom:10px;}
.mod h3 span, .mod h3 a{/*background:#fff url(../img/mod-cab-fnd.png) no-repeat 100% 0;*/ color:#333; display:block; height:100%; padding:11px 9px 0 0; text-decoration:none;}
.mod h3 a:hover{text-decoration:underline;}
.mod-inner{/*background:url(../img/mod-border.png) no-repeat 100% 28px;*/ margin-left:11px; padding-right:12px}
.mod-cont{clear:both}
.mod .comentarios{background:url(../img/modulos/ico-comentario.gif) no-repeat 0 5px; border-right:1px dotted #b2b2b2; font:bold 1.2em Arial,Verdana,Sans-serif; padding:23px 0 0 2px; width:26px}
.mod .entradilla{color:#333; font:1.2em/17px Arial,Verdana,Sans-serif; margin:5px 0;}
.mod .entradilla a{color:#f54207; text-decoration:underline;}
.mod .entradilla a:hover{text-decoration:none;}
.mod .tags{/*background:url(../img/ico-tags.gif) no-repeat 0 2px;*/ color:#f54207; padding:0 0 2px 18px;}
.mod .tags a{color:#f54207; font:bold 1.1em Arial,Verdana,Sans-serif; text-transform:lowercase;}
 
.mod span.play{background:url(../img/play-big.png) no-repeat; display:block; height:69px; left:50%; margin:-35px 0 0 -35px; position:absolute; top:50%; width:69px; z-index:10}
.mod span.play a{float:left; width:100%; height:100%;}

/* Rotatores con flechas grises */
.mod .jcarousel-clip{overflow:hidden;}
.mod .jcarousel-container{position:relative;}
.mod .rotatore-flechas{/*background:url(../img/rotatore-fnd-2.png) 100% 0 no-repeat;*/ margin:-20px -12px 0 0; padding:20px 12px 0 0;}
.mod .jcarousel-prev{/*background:url(../img/rotatore-flechas.png) no-repeat;*/ cursor:pointer; height:18px; position:absolute; right:40px; top:9px; width:12px; z-index:10; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none}
.mod .jcarousel-prev:hover{opacity:0.85}
.mod .jcarousel-prev-disabled{cursor:default; opacity:0.4;}
.mod .jcarousel-prev-disabled:hover{opacity:0.4;}
.mod .jcarousel-next{/*background:url(../img/rotatore-flechas.png) no-repeat 100% 0;*/ cursor:pointer; height:18px; position:absolute; right:12px; top:9px; width:12px; z-index:10; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none}
.mod .jcarousel-next:hover{opacity:0.85}
.mod .jcarousel-next-disabled{cursor:default; opacity:0.4;}
.mod .jcarousel-next-disabled:hover{opacity:0.4;}

/* Pagina de error */
#p404{margin:0 auto; width:981px;}
#p404 .estatico { background:url(../img/bg-estaticos/404.jpg) no-repeat -80px 125px; min-height:515px; font-size:13px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #dfdfdf;}
* html #p404 .estatico { height:515px; }
#p404 .estatico .inner {margin-left:300px; margin-top:75px; width:670px;}
#p404 .estatico ul { padding-bottom:0px; list-style-type:none; padding-left:0;}
#p404 .estatico li { margin-bottom:20px; }
#p404 .estatico li p { font-size:12px; font-weight:bold; margin-bottom:10px; }
#p404 .estatico .btn {  font-size:1.1em; text-transform:lowercase; border:1px solid #ddd; display:-moz-inline-box; display:inline-block; background:url(../img/fnd-btn.gif) repeat-x left center; }
#p404 .estatico .btn a{border: 1px solid #FFFFFF; display: inline-block;height: 20px;line-height: 20px; outline: 0 none; padding-right:10px; padding-left:10px; font-size:11px;}
#p404 .estatico .text { vertical-align:top; border:2px solid #ccc;  width:250px; height:29px; padding-left:5px; background:none; font-size:12px; padding:0px; padding-left:5px;}
#p404 .estatico .small { color:#333; }
#p404 .estatico .small a { font-weight:bold; border:0; text-decoration:underline; }
#p404 .error {  padding-top:35px; }
#p404 .msg { padding:35px 10px 15px; margin:10px 0; background:#F4BB00 url(../img/ico-error.gif)  no-repeat center 10px; text-align:center; color:#302904; }
#p404 .msg h2{margin:0; padding:0;}
#p404 .estatico #searchform{border:none; padding:5px 0px;}


/* Rodea marco */
.marco{border:1px solid #DDDDDD; margin:0 0 11px; padding:1px;}

/* highlightSearch plugin */
.hightlightSearch { margin: -28px 8px; position:absolute; z-index:999; border:none; cursor:pointer; background:url(../img/iconoBusqueda-en-noticia.gif) no-repeat left center; width: 26px; height: 21px; }
.hightlightSearch:hover { border: none; text-decoration: none}